@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.8695%;
	padding-left: 1.5652%;
	padding-right: 1.5652%;
	clear: none;
	float: none;
}
.spacer {
display: block;
}
#header {
	text-align: center;
	width: 100%;
}
#slider {
border: 1px solid #ccc;
padding: 1px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#logo {
width: 100%;
margin-left: 0;
}
#slogan {
width: 100%;
margin-left: 0;
}
#shares {
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
margin-left: 0;
text-align: center;
}
#menu {
	text-align: center;
	background-image: url(../images_source/bk_dkgreen.png);
	background-repeat: repeat;
}
#bar {
	height: 20px;
	text-align: center;
}
#footer {
width: 100%;
}
#designby {
width: 100%;
clear: both;
margin-left: 0;
}
#main {
width: 100%;
margin-left: 0;
}
.jdiv {
}
#leftholder {
width: 100%;
}
#rightholder {
width: 100%;
margin-left: 0;
clear: both;
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#i1 {
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-image: url(../images_source/map1.png);
background-repeat: no-repeat;
background-position: right;
}
#i2 {
}
#ih1 {
width: 100%;
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#ih2 {
width: 100%;
margin-left: 0;
clear: both;
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 94.4347%;
	padding-left: 0.7826%;
	padding-right: 0.7826%;
	clear: none;
	float: none;
	margin-left: auto;
}
.spacer {
display: block;
}
#header {
width: 100%;
}
#slider {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#logo {
width: 74.5856%;
margin-left: 12.7071%;
}
#slogan {
width: 74.5856%;
margin-left: 12.7071%;
}
#shares {
width: 49.1712%;
margin-left: 25.4143%;
}
#menu {
}
#bar {
}
#footer {
width: 49.1712%;
}
#designby {
width: 49.1712%;
margin-left: 1.6574%;
clear: none;
text-align: right;
}
#main {
width: 100%;
margin-left: 0;
}
.jdiv {
}
#leftholder {
width: 100%;
}
#rightholder {
width: 100%;
clear: both;
margin-left: 0;
}
#i1 {
}
#i2 {
}
#ih1 {
width: 100%;
}
#ih2 {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.spacer {
display: block;
}
#header {
width: 32.6007%;
}
#slider {
width: 66.3003%;
margin-left: 1.0989%;
clear: none;
display: block;
}
#logo {
width: 100%;
margin-left: 0;
}
#slogan {
width: 100%;
margin-left: 0;
}
#shares {
width: 100%;
margin-left: 0;
}
#menu {
}
#bar {
}
#footer {
width: 49.4505%;
}
#designby {
	text-align: right;
	width: 49.4505%;
	clear: none;
	margin-left: 1.0989%;
}
#main {
width: 100%;
margin-left: 0;
}
.jdiv {
}
#leftholder {
width: 74.7252%;
}
#rightholder {
width: 24.1758%;
clear: none;
margin-left: 1.0989%;
}
#i1 {
}
#i2 {
}
#ih1 {
width: 54.9019%;
}
#ih2 {
width: 43.6274%;
clear: none;
margin-left: 1.4705%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
